<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Language file.
 *
 * @package   theme_moove
 * @copyright 2017 Willian Mano - http://conecti.me
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Moove';
$string['configtitle'] = 'Moove';
$string['choosereadme'] = 'Moove é um tema moderno e altamente customizável. Este tema tem por objetivo ser usado diretamente, ou como um tema pai quando criados novos temas utilizando Bootstrap 4.';

$string['currentinparentheses'] = '(atual)';
$string['region-side-pre'] = 'Direita';
$string['login'] = 'Você possui uma conta?';
$string['prev_section'] = 'Seção anterior';
$string['next_section'] = 'Próxima seção';
$string['search_site'] = 'Procurar no site';
$string['search_forums'] = 'Procurar nos fóruns';
$string['platform_access'] = 'Acesso à plataforma';
$string['readmore'] = 'Leia mais';
$string['stayintouch'] = 'Entre em contato';
$string['madewitmoodle'] = 'Orgulhosamente feito com o';
$string['madeby'] = 'Feito com';
$string['by'] = 'por';
$string['discipline_progress'] = 'Progresso';
$string['access'] = 'Acessar';
$string['cachedef_admininfos'] = 'Definição do cache das informações do painel do administrador';
$string['cachedef_fontawesomemooveiconmapping'] = 'Definição de cache dos ícones do tema';
$string['diskusage'] = 'Uso do disco(moodledata)';
$string['notcalculatedyet'] = 'Não calculado';
$string['calculatediskusagetask'] = 'Tarefa para calcular o uso do disco';
$string['totalusers'] = 'Usuários ativos / Suspensos';
$string['totalcourses'] = 'Total de cursos';
$string['onlineusers'] = 'Usuários online(5 minutos)';
$string['showhideblocks'] = 'Exibir/ocultar blocos';
$string['prev_activity'] = 'Atividade anterior';
$string['next_activity'] = 'Próxima atividade';

// General settings tab.
$string['generalsettings'] = 'Geral';
$string['logo'] = 'Logo';
$string['logodesc'] = 'A logo é exibida no topo da página.';
$string['favicon'] = 'Favicon personalizado';
$string['favicondesc'] = 'Envie seu próprio favicon. O arquivo deve ter a extensão .ico.';
$string['preset'] = 'Preset do tema';
$string['preset_desc'] = 'Escolha um preset para alterar a aparência do tema.';
$string['presetfiles'] = 'Arquivos de preset adicionais';
$string['presetfiles_desc'] = 'Arquivos preset podem ser usados para alterar dramaticamente a aparência do tema. Veja <a href="https://docs.moodle.org/dev/Boost_Presets">Boost presets</a>.';
$string['loginbgimg'] = 'Background da página de login';
$string['loginbgimg_desc'] = 'Envie sua própria imagem de fundo para a página de login.';
$string['brandcolor'] = 'Cor da marca';
$string['brandcolor_desc'] = 'Cor principal.';
$string['navbarheadercolor'] = 'Cor da barra do topo';
$string['navbarheadercolor_desc'] = 'Cor da barra do topo do site.';
$string['navbarbg'] = 'Cor de fundo do menu lateral';
$string['navbarbg_desc'] = 'Cor de fundo do menu lateral';
$string['navbarbghover'] = 'Cor de fundo do menu lateral ao passar mouse';
$string['navbarbghover_desc'] = 'Cor de fundo do menu lateral ao passar o mouse sobre';
$string['coursepresentation'] = 'Apresentação do curso';
$string['coursepresentationdesc'] = '<b>Apresentação padrão:</b> A aparência padrão do curso.<br><b>Imgem de capa:</b> será exibida uma imagem de capa no topo da página do curso(será usada a primeira imagem dos arquivos de resumo do curso).';
$string['coursedefault'] = 'Apresentação padrão';
$string['coursecover'] = 'Imagem de capa';
$string['courselistview'] = 'Cursos em lista';
$string['courselistviewdesc'] = 'Troca a exibição dos cursos de caixas para lista';

// Advanced settings tab.
$string['advancedsettings'] = 'Avançado';
$string['rawscsspre'] = 'SCSS inicial puro';
$string['rawscsspre_desc'] = 'Neste campo você pode fornecer código SCSS de inicialização, ele será injetado antes de tudo. Na maioria dos casos você usará esta configuração para setar variáveis.';
$string['rawscss'] = 'SCSS puro';
$string['rawscss_desc'] = 'Use este campo para fornecer código SCSS ou CSS que será injetado no final do arquivos de estilos.';
$string['googleanalytics'] = 'Código do Google Analytics V4';
$string['googleanalyticsdesc'] = 'Por favor digite o código do Google Analytics V4 para habilitá-lo no seu site. O código deve ter o formato [G-XXXXXXXXXX]';

// Frontpage settings tab.
$string['frontpagesettings'] = 'Página inicial';
$string['disablefrontpageloginbox'] = 'Desabilitar caixa de login da página inicial';
$string['disablefrontpageloginboxdesc'] = 'Se você marcar isto, a caixa de login da página inicial será oculta e um link para a página de login será exibido na barra de cabeçalho.';
$string['headerimg'] = 'Imagem do cabeçalho';
$string['headerimgdesc'] = 'Envie sua própria imagem de cabeçalho. Tamanho recomendado 1400px x 700px';
$string['alert'] = 'Alerta na página de inicio';
$string['alert_desc'] = 'Esta é uma mensagem especial de alerta que aparecerá na página inicial do site e na página de painel.';
$string['bannerheading'] = 'Banner de cabeçalho';
$string['bannerheadingdesc'] = 'Digite o texto do banner de cabeçalho';
$string['bannercontent'] = 'Conteúdo do banner';
$string['bannercontentdesc'] = 'Digite o texto do conteúdo';
$string['displaymarketingbox'] = 'Exibe o Marketingbox da página inicial';
$string['displaymarketingboxdesc'] = 'Exibe ou oculta o Marketingbox da página inicial';
$string['marketing1icon'] = 'Ícone Marketing1';
$string['marketing1icondesc'] = 'Envie o ícone do Marketing1';
$string['marketing1heading'] = 'Cabeçalho do Marketing1';
$string['marketing1headingdesc'] = 'Digite o texto do cabeçalho do Marketing1';
$string['marketing1subheading'] = 'Subcabeçalho do Marketing1';
$string['marketing1subheadingdesc'] = 'Digite o texto do subcabeçalho do Marketing1';
$string['marketing1content'] = 'Conteúdo do Marketing1';
$string['marketing1contentdesc'] = 'Digite o texto do conteúdo do Marketing1';
$string['marketing1url'] = 'URL do Marketing1';
$string['marketing1urldesc'] = 'Digite a URL do Marketing1';
$string['marketing2icon'] = 'Ícone Marketing2';
$string['marketing2icondesc'] = 'Envie o ícone do Marketing2';
$string['marketing2heading'] = 'Cabeçalho do Marketing2';
$string['marketing2headingdesc'] = 'Digite o texto do cabeçalho do Marketing2';
$string['marketing2subheading'] = 'Subcabeçalho do Marketing2';
$string['marketing2subheadingdesc'] = 'Digite o texto do subcabeçalho do Marketing2';
$string['marketing2content'] = 'Conteúdo do Marketing2';
$string['marketing2contentdesc'] = 'Digite o texto do conteúdo do Marketing2';
$string['marketing2url'] = 'URL do Marketing2';
$string['marketing2urldesc'] = 'Digite a URL do Marketing2';
$string['marketing3icon'] = 'Ícone Marketing3';
$string['marketing3icondesc'] = 'Envie o ícone do Marketing3';
$string['marketing3heading'] = 'Cabeçalho do Marketing3';
$string['marketing3headingdesc'] = 'Digite o texto do cabeçalho do Marketing3';
$string['marketing3subheading'] = 'Subcabeçalho do Marketing3';
$string['marketing3subheadingdesc'] = 'Digite o texto do subcabeçalho do Marketing3';
$string['marketing3content'] = 'Conteúdo do Marketing3';
$string['marketing3contentdesc'] = 'Digite o texto do conteúdo do Marketing3';
$string['marketing3url'] = 'URL do Marketing3';
$string['marketing3urldesc'] = 'Digite a URL do Marketing3';
$string['marketing4icon'] = 'Ícone Marketing4';
$string['marketing4icondesc'] = 'Envie o ícone do Marketing4';
$string['marketing4heading'] = 'Cabeçalho do Marketing4';
$string['marketing4headingdesc'] = 'Digite o texto do cabeçalho do Marketing4';
$string['marketing4subheading'] = 'Subcabeçalho do Marketing4';
$string['marketing4subheadingdesc'] = 'Digite o texto do subcabeçalho do Marketing4';
$string['marketing4content'] = 'Conteúdo do Marketing4';
$string['marketing4contentdesc'] = 'Digite o texto do conteúdo do Marketing4';
$string['marketing4url'] = 'URL do Marketing4';
$string['marketing4urldesc'] = 'Digite a URL do Marketing4';
$string['disableteacherspic'] = 'Desabilitar fotos dos professores';
$string['disableteacherspicdesc'] = 'Esta configuração oculta as fotos dos professores nos cards dos cursos.';

$string['sliderenabled'] = 'Habilitar Slideshow';
$string['sliderenableddesc'] = 'Habilita um slideshow no topo da página inicial do site.';
$string['sliderfrontpage'] = 'Exibir slideshow na página inicial do site';
$string['sliderfrontpagedesc'] = 'Se habilitado, o slideshow será exibido na página inicial do site substituindo a imagem de cabeçalho.';
$string['slidercount'] = 'Quantidade de slides';
$string['slidercountdesc'] = 'Selecione quantos slides você quer adicionar e <strong> depois clique em SALVAR</strong> para carregar os campos do formulário.';
$string['sliderimage'] = 'Imagem do slide';
$string['sliderimagedesc'] = 'Adicione uma imagem para o seu slide. O tamanho recomendado é 1500px x 540px ou maior.';
$string['slidertitle'] = 'Título do slide';
$string['slidertitledesc'] = 'Adicione um título para o slide.';
$string['slidercaption'] = 'Texto do slide';
$string['slidercaptiondesc'] = 'Adicione um texto para o slide';

$string['numbersfrontpage'] = 'Números na página inicial';
$string['numbersfrontpagedesc'] = 'Quando habilitado, exibe o número de usuários ativos, cursos e atividades na página inicial do site.';
$string['frontpagenumbersome'] = 'Alguns';
$string['frontpagenumbernumbers'] = 'Números';
$string['frontpagenumberusers'] = 'Usuários';
$string['frontpagenumbercourses'] = 'Cursos';
$string['frontpagenumberactivities'] = 'Atividades';

$string['sponsorstitledefault'] = 'Patrocinadores';
$string['sponsorssubtitledefault'] = 'Empresas e Instituições que acreditam em nós';
$string['sponsorsfrontpage'] = 'Habilitar linha de patrocinadores';
$string['sponsorsfrontpagedesc'] = 'Se habilitado, exibe uma linha com as logos dos patrocinadores na página inicial.';
$string['sponsorstitle'] = 'Título dos patrocinadores';
$string['sponsorstitledesc'] = 'O título da linha dos patrocinadores.';
$string['sponsorssubtitle'] = 'Subtítulo dos patrocinadores';
$string['sponsorssubtitledesc'] = 'O subtítulo da linha dos patrocinadores.';
$string['sponsorscount'] = 'Quantidade de patrocinadores';
$string['sponsorscountdesc'] = 'Selecione quantas logos de patrocinadores você quer adicionar e <strong> depois clique em SALVAR</strong> para carregar os campos do formulário.';
$string['sponsorsimage'] = 'Logo do patrocinador';
$string['sponsorsimagedesc'] = 'Adicione a logo do patrocinador.';
$string['sponsorsurl'] = 'URL do patrocinador';
$string['sponsorsurldesc'] = 'Digite a URL do site do patrocinador';

$string['clientstitledefault'] = 'Nossos clientes';
$string['clientssubtitledefault'] = 'Clientes que acreditam em nós';
$string['clientsfrontpage'] = 'Habilitar linha de clientes';
$string['clientsfrontpagedesc'] = 'Se habilitado, exibe uma linha com as logos dos clientes na página inicial.';
$string['clientstitle'] = 'Título dos clientes';
$string['clientstitledesc'] = 'O título da linha dos clientes.';
$string['clientssubtitle'] = 'Subtítulo dos clientes';
$string['clientssubtitledesc'] = 'O subtítulo da linha dos clientes.';
$string['clientscount'] = 'Quantidade de clientes';
$string['clientscountdesc'] = 'Selecione quantas logos de clientes você quer adicionar e <strong> depois clique em SALVAR</strong> para carregar os campos do formulário.';
$string['clientsimage'] = 'Logo do patrocinador';
$string['clientsimagedesc'] = 'Adicione a logo do cliente.';
$string['clientsurl'] = 'URL do cliente';
$string['clientsurldesc'] = 'Digite a URL do site do cliente';

// Footer settings tab.
$string['footersettings'] = 'Rodapé';
$string['getintouchcontent'] = 'Conteúdo de matenha contato';
$string['getintouchcontentdesc'] = 'Digite o texto de matenha contato';
$string['website'] = 'Link do site';
$string['websitedesc'] = 'Link do site principal da empresa';
$string['mobile'] = 'Celular';
$string['mobiledesc'] = 'Digite o número de celular';
$string['mail'] = 'E-Mail';
$string['maildesc'] = 'Digite o E-Mail de contato';
$string['facebook'] = 'Facebook URL';
$string['facebookdesc'] = 'Digite a URL do Facebook. (ex: http://www.facebook.com/moodlehq)';
$string['twitter'] = 'Twitter URL';
$string['twitterdesc'] = 'Digite a URL do twitter. (ex: http://www.twitter.com/moodlehq)';
$string['linkedin'] = 'Linkedin URL';
$string['linkedindesc'] = 'Digite a URL do Linkedin. (ex: http://www.linkedin.com/moodlehq)';
$string['youtube'] = 'Youtube URL';
$string['youtubedesc'] = 'Digite a URL do Youtube. (ex: https://www.youtube.com/user/moodlehq)';
$string['instagram'] = 'Instagram URL';
$string['instagramdesc'] = 'Digite a URL do Instagram. (i.e https://www.instagram.com/moodlehq)';
$string['whatsapp'] = 'Whatsapp';
$string['whatsappdesc'] = 'Digite o número do seu whatsapp para contato.';
$string['telegram'] = 'Telegram';
$string['telegramdesc'] = 'Digite seu contato do Telegram ou link do grupo.';
$string['topfooterimg'] = 'Imagem do rodapé';
$string['topfooterimgdesc'] = 'Envie sua própria imagem de rodapé caso queira substituir a imagem padrão. Tamanho recomendado 1500px x 400px ou maior.';

// Forum settings tab.
$string['forumsettings'] = 'Fórum';
$string['forumsettingsdesc'] = 'Faça aqui os ajustes das configurações do fórum geral.';
$string['forumhtmlemailheader'] = 'Cabeçalho do email';
$string['forumhtmlemailheaderdesc'] = 'Configure o cabeçalho do email das mensagens dos Fóruns.';
$string['forumhtmlemailfooter'] = 'Rodapé do email';
$string['forumhtmlemailfooterdesc'] = 'Configure o rodapé do email das mensagens dos Fóruns.';
$string['forumcustomtemplate'] = 'Habilitar o template para os emails dos fóruns';
$string['forumcustomtemplatedesc'] = 'Marque para habilitar um template mais agradável para os emails das mensagens dos fóruns. Se não habilitado o formato padrão para os emails será utilizado.';

$string['certificates'] = 'Certificados';
$string['certificatestitle'] = 'Meus certificados';
$string['subtitleallcertificates'] = 'Certificados de todos os cursos';
$string['subtitlecoursecertificates'] = 'Certificados do curso';
$string['nohavecertificates'] = 'Você não possui certificados ainda.';
$string['coursesections'] = 'Seções do curso';

// Mypublic page.
$string['userprofile'] = 'Perfil do usuário';
$string['competencyplans'] = 'Planos de aprendizagem';
$string['details'] = 'Detalhes';
$string['startedon'] = 'Iniciado em';
$string['addcontact'] = 'Adicionar contato';
$string['removecontact'] = 'Remover contato';
$string['certificates'] = 'Certificados';

// Theme settings.
$string['themesettingstitle'] = 'Acessibilidade';
$string['themesettingsfonttype'] = 'Tipo de fonte';
$string['themesettingsdefaultfont'] = 'Fonte padrão';
$string['themesettingsdyslexicfont'] = 'Fonte para dislexicos';
$string['themesettingsenableaccessibilitytoolbar'] = 'Habilitar barra de acessibilidade';
$string['themesettinggsavedsuccessfully'] = 'Configurações de acessibilidade salvas com sucesso';

// Accessibility features.
$string['accessibilityfontsize'] = 'Tamanho da fonte';
$string['accessibilityincreasefont'] = 'Aumentar tamanho da fonte';
$string['accessibilityresetfont'] = 'Redefinir tamanho da fonte';
$string['accessibilitydecreasefont'] = 'Diminuir tamanho da fonte';
$string['accessibilitysitecolor'] = 'Cor do site';
$string['accessibilityresetsitecolor'] = 'Redefinir cor do site';
$string['accessibilitysitecolor2'] = 'Baixo contraste 1';
$string['accessibilitysitecolor3'] = 'Baixo contraste 2';
$string['accessibilitysitecolor4'] = 'Alto contraste';

// Data privacy.
$string['privacy:metadata:preference:accessibilitystyles_fontsizeclass'] = 'Preferências do usuário para tamanho da fonte.';
$string['privacy:metadata:preference:accessibilitystyles_sitecolorclass'] = 'Preferências do usuário para cor do site.';
$string['privacy:metadata:preference:thememoovesettings_fonttype'] = 'Preferências do usuário para tipo de fonte.';
$string['privacy:metadata:preference:thememoovesettings_enableaccessibilitytoolbar'] = 'Preferências do usuário para habilitar a barra de acessibilidade.';

$string['privacy:accessibilitystyles_fontsizeclass'] = 'A preferência atual para o tamanho da fonte é: {$a}.';
$string['privacy:accessibilitystyles_sitecolorclass'] = 'A preferência atual para a cor do site é: {$a}.';
$string['privacy:thememoovesettings_fonttype'] = 'A preferência atual para o tipo de fonte é: {$a}.';
$string['privacy:thememoovesettings_enableaccessibilitytoolbar'] = 'A preferência atual para habilitar a barra de acessibilidade é para exibi-lá';
